<!DOCTYPE html>
<html>
  <head>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.1/angular.min.js" integrity="sha512-R/n3Rn9ISo9q5BP1WiNG3qOovD4f8nh7lvg3U3qEJEr17D/t51zYDUT3T1qPmyvnRGglw9N13CktRYLgwxnnag==" crossorigin="anonymous"></script>
  </head>
  <body ng-app='myApp' class='container'>
    <div>
      <input ng-model="name"/>
      <div class="new">{{name}}</div>
    </div>
  <script src="js/index.js"></script>
  </body>
</html>